
# [@vue/runtime-dom](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2020-12-02T00:55:51.533Z](https://img.shields.io/date/1606870552?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@fe542](https://github.com/vuejs/vue-next/tree/fe5428db1207747886957b831d46d71ecb6fadaa), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/runtime-dom`) | `@knightly/vue__runtime-dom`                                                                                                                    |
| ---------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.0.3*`)           | `3.0.3-knightly-master.202012020049`                                                                                                            |
| last commit                  | fix(compiler-ssr): handle v-model checkbox with true-value binding                                                                              |
| sha (`master`)               | `fe5428db1207747886957b831d46d71ecb6fadaa`                                                                                                      |
| changes                      | [compare with last release](//github.com/vuejs/vue-next/compare/v3.0.3-knightly-master.202012020049...fe5428db1207747886957b831d46d71ecb6fadaa) |
| build                        | 2020-12-02T00:55:51.533Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__runtime-dom?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/runtime-dom@npm:@knightly/vue__runtime-dom@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/runtime-dom": "npm:@knightly/vue__runtime-dom@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.0.3-knightly-master.202012020049)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.0.3-knightly-master.202012020049)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.0.3-knightly-master.202012020049)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.0.3-knightly-master.202012020049)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.0.3-knightly-master.202012020049)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.0.3-knightly-master.202012020049)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.0.3-knightly-master.202012020049)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.0.3-knightly-master.202012020049)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.0.3-knightly-master.202012020049)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.0.3-knightly-master.202012020049) |

<br>
Knightly v0.4.7
